
/* Class = "NSMenuItem"; title = "%"; ObjectID = "8td-0U-cAt"; */
"8td-0U-cAt.title" = "%";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Fenster";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "GSx-XX-8ES"; */
"GSx-XX-8ES.title" = "dB";

/* Class = "NSButtonCell"; title = "Amplify"; ObjectID = "KGq-f7-Pcx"; */
"KGq-f7-Pcx.title" = "Verstärken";

/* Class = "NSTextFieldCell"; title = "Amplify by"; ObjectID = "aVg-Qq-O0e"; */
"aVg-Qq-O0e.title" = "Verstärken um";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "gEf-YQ-VQN"; */
"gEf-YQ-VQN.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "selection only"; ObjectID = "jdw-dn-PEJ"; */
"jdw-dn-PEJ.title" = "auf Auswahl anwenden";
